Subject: Re: Betacam SP offloading
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 01:02:04 -0700

Jim Phillips wrote:
> 
> I don't know if anybody else is doing this, but I've had to lug my
> workstation around to different production studios to offload my animation.
> I'm sick enough of it now to seriously consider buying my own Betcam SP
> record deck.   The best deal I've found so far is $5,750 for a Sony BVW-35.
> Is this a decent price?  Are there other, better options for recording
> directly from the PVR to Beta?  If this is to far off-topic for the list,
> please email me direct.   I appreciate it. . .

	Renting a deck is not cost effective. Most rental places
	charge per day. Most animations are seconds in length.
	Dump the animation to tape, and then what?
	You can lease for one month, for what it costs to rent
	for a day. So, that's one option.

	Another way to go, is removable media.
	Find a production house that has a PAR or PVR,
	and see what kind of removable, if any, they use.
	If you have a PAR, copy the PAR file to the
	Bernoulli, SyQuest, ZIP, or JAZ, and bring it
	to the post house. Copy the file over, and dump
	to tape.

	Just a couple of options.

	Buying is the best route. Your price seems fair.
	Check into the UVW lines as well. Audio is not the
	best, but video is broadcast quality. They are
	retailing for $6000 new, record and player.

	DA

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]